Bug 162266 - [PATCH] graphics/epdfview: fix wrong color
Summary: [PATCH] graphics/epdfview: fix wrong color
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-03 08:00 UTC by Clockwork Box
Modified: 2011-11-12 00:30 UTC (History)
0 users

See Also:


Attachments
epdfview.patch (2.43 KB, patch)
2011-11-03 08:00 UTC, Clockwork Box
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Clockwork Box 2011-11-03 08:00:20 UTC
	PDF document will get wrong color, when poppler-glib update to 0.18.0. 
    apply this thread http://trac.emma-soft.com/epdfview/changeset/367

How-To-Repeat: 	apply this patch
Comment 1 Edwin Groothuis freebsd_committer 2011-11-03 08:00:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Thomas Abthorpe freebsd_committer 2011-11-11 23:13:10 UTC
Responsible Changed
From-To: sylvio->tabthorpe

I'll take it.
Comment 3 dfilter service freebsd_committer 2011-11-12 00:24:28 UTC
tabthorpe    2011-11-12 00:24:15 UTC

  FreeBSD ports repository

  Modified files:
    graphics/epdfview    Makefile 
  Added files:
    graphics/epdfview/files patch-PDFDocument.cxx 
  Log:
  - Fix colour display after poppler-glib update
  
  PR:             ports/162266
  Submitted by:   Anati Chang <femc7488 gmail.com>
  Obtained from:  http://trac.emma-soft.com/epdfview/changeset/367
  Feature safe:   yes
  
  Revision  Changes    Path
  1.36      +3 -3      ports/graphics/epdfview/Makefile
  1.1       +42 -0     ports/graphics/epdfview/files/patch-PDFDocument.cxx (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2011-11-12 00:24:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!